package com.community.huiju.dto;

/**
 * 菜单
 * @author weiximei
 */
public class MenuDTO {

    private String menuUrl;

    public String getMenuUrl() {
        return menuUrl;
    }

    public void setMenuUrl(String menuUrl) {
        this.menuUrl = menuUrl;
    }
}
